### Method

# PapersDocument AnnotationFreeText set_font_rgba

since: 48.0

#### Declaration [src]

    gboolean
    pps_annotation_free_text_set_font_rgba (
      PpsAnnotationFreeText* annot,
      const GdkRGBA* rgba
    )

#### Description [src]

Set the text color of the annotation to `rgba`.

Available since: 48.0

Sets property | `PapersDocument.AnnotationFreeText:font-rgba`

#### Parameters

`rgba`

  Type: `GdkRGBA`

  A `GdkRGBA`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the color has been changed, `FALSE` otherwise.